/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*//*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

@font-face{
	font-family:helvetica;
	src:url(https://katnappe.com/wp-content/uploads/helvetica.ttf);
}
.main22{
	min-width: 80px;
	max-width: 550px;
	background: #282e39;
	height:auto;
	min-height: 180px;
	margin: auto;
	text-align: justify;
	padding: 10px 15px;
	font-family: helvetica;
	color:#c9c9c9;
	font-size: 21px;
	border: 1px solid #2d3139;
	border-radius: 3px;

	background-image: url(https://katnappe.com/wp-content/uploads/steam_ico.png);
	background-repeat: no-repeat;
	background-position-x:99%;
	background-position-y:5px;
}

.image22{
	float: left;
	margin: 2px 10px 10px 0;
}

.text22{
	font-size: 13px;
}

.windowsLOGO{
	display: inline-block;
	width: 22px;
	height: 22px;
	background-repeat: no-repeat;
	background-image: url(https://katnappe.com/wp-content/uploads/platform_win.png);
}

.MAINbtn{
	float: right;
	height: 25px;
	padding: 5px 10px;
	border: 1px solid #576922;
	color:#8bc53f;
	background:linear-gradient( to bottom, #384416 5%, #272f0f 95%);
	height: auto;
	text-align: left;
	border-radius: 3px;
	min-width:370px;
	max-width: 400px;

}

.ADDbtn{
	display: inline-block;
	height: 34px;
	font-size: 14px;
	color: #FFF !important;
	text-align: center;
	padding: 0px 11px;
	line-height: 34px;
	border-radius: 2px;
	background:#75b022;
	margin-left:3px;
}
a,a:hover{
	text-decoration:none;
	color: #FFF !important;
}